.navmenu ul li{
    padding-left:5px;
    color:black;
  
  }
.bannerimg{
    width:100%;
    margin-top: -60px;
}
.bannerimg img {
    height: 100vh;
    object-fit: cover;
}
/* .bannerimg img{
    width:50%;
    height:50%;
    object-fit:cover;
} */
.images{
    width:200px;
    height:250px;
}
.images img{
    width:100%;
    height:100%;
    object-fit:cover;
}

.icon img{
    position: relative;
}
.ticon{
    position: absolute;
    margin-top:127px;
    margin-left:180px;
    z-index: 1;
    font-size:50px;
}
.circle{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 38px;
    z-index: 1;
}
.footer-2 a{
    color: #f5f5f5;
}
.main-icon{
    position: relative;

}
.icons{
    position:absolute;
    margin-top:159px;
    font-size:50px;
    left: 25%;
    color: #FF0000;
    background-color: white;
    border-radius: 21px;
}
.icons-1{
    position: absolute;
    margin-top: 126px;
    font-size: 55px;
    left: 28%;
}
a{
    color:  #eef1f7;
}



.myimg  a{
    width:250px;
    height:250px;
    object-fit: cover;
}

 .main-button{
    color:lightpink;
    
 }
 .about-image{
     width:450px;
     height:300px;
 }
 .about-image img{
    width:100%;
    height:100%;
}
.faqAccordian .btn-link i{
    float: right;

}
[class*=" icon-"], [class^=icon-]{
    font-family: icomoon!important;
    speak: none;
    font-style: normal;
    font-weight: 400;


}
.heading-1{
    font-size:40px;
}

/* .box-1 .accordion-button{
    padding:5px;
    /* border:none; */
    /* border-bottom: solid .2px grey; */
/* } */
.accordion-button:focus{
    box-shadow: none;
    border:linear-gradient(-145deg, rgba(219,138,222,1) 0%, rgba(246,191,159,1) 100%) ;

    color:black;

 } 
.box-1 .accordion-item{ 
    outline: none;
    border: linear-gradient(-145deg, rgba(219,138,222,1) 0%, rgba(246,191,159,1) 100%) ;
    
    color:black; 
  }  

.box-1 .accordion-button::after{
    content:"+";
    background: none;
    font-size:40px;
    margin-top: -11px;


}
.box-1 .accordion-button:not(.collapsed)::after{
    content:"-";
    background: none;
    transform: none;
    


}
.box-1 .accordion-button:not(.collapsed){
    background:linear-gradient(-145deg, rgba(219,138,222,1) 0%, rgba(246,191,159,1) 100%) ;
color:white;
    


}
.contact-form{
    background:linear-gradient(-145deg, rgba(219,138,222,1) 0%, rgba(246,191,159,1) 100%) ;
        color:white;
        border-radius: 10%;
}
.card img{
    width: 100%;
    height: 15vw;
    object-fit: cover;
    border-radius:15px;
}
.image-icon{
    position: absolute;
    z-index: 1;
    color:aliceblue;
    font-size: 40px;
    top: 82px;
    left: 127px;

}
.card-image{
    width:380px;
    height:650px;
}
.card-image img{
    width:100%;
    height:100%;
}
.dropdown-list{
    background: hsl(298deg 56% 71%);

}
/* .dropdown-list>li{

    background:black;
    color:black;
} */
.stepsBlock {
    width: 23%;
    margin: 0 1%;
    float: left;
    background: #f5f5f5;
    text-align: center;
    color: #333;
    padding: 15px;
    /* transition: all 0.3s ease; */
    -webkit-transition: all 0.3s ease;
    /* -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    border-bottom: 2px solid transparent; */
}
.stepTitle {
    display: block;
    color: #333;
    line-height: 1.4;
    /* margin-top: 10px; */
}
.table thead tr {
    background:linear-gradient(-145deg, rgba(219,138,222,1) 0%, rgba(246,191,159,1) 100%) ;
    color:white;
    border:none;
}
.table thead th {
    /* color: #000000; */
    border: none;
}
.iconCircle {
    height: 70px;
    width: 70px;
    background:linear-gradient(-145deg, rgba(219,138,222,1) 0%, rgba(246,191,159,1) 100%) ;
    text-align: center;
    color: #fff;
    display: inline-block;
    padding: 12px;
    border-radius: 50%;
    font-size: 1.8em;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
.ticket-1{
    width: 124px;
    height: 194px;
}

.ticket .time{
    font-size: 1.1em;
    color: #fff;
    text-align: center;
    padding: 40px 0 0 0;
    line-height: 1.2;
    font-weight: 500;


}

.ticketBox .priceTicket {
    font-size: 15px;
    color: #FAD00C;
    font-weight: bold;
    position: absolute;
    bottom: 33px;
    left: 0;
    right: 0;
    text-align: center;
}
.ticketBox .time {
    font-size: 12px;
    color: #fff;
    text-align: center;
    padding: 40px 0 0 0;
    line-height: 1.2;
    font-weight: 500;
}
.ticketBox{
	background:url("../images/ticket-1.png") no-repeat 0 0;
	background-size: cover;
	width:124px;
	height: 194px;
	float: left;
	text-align:center; 
	position:relative;
	margin:0 5% 25px 0;
}

@media(max-width: 320px) {
    .ticketBox{
	background:url("../images/ticket-1.png") no-repeat -9px 0;
	background-size: cover;
	width:85px;
	height: 159px;
	float: left;
	text-align:center; 
	position:relative;
	margin:0 5% 25px 0;
	border-radius: 7px;
}
}



@media(max-width: 500px) {
    .ticketBox{
	background:url("../images/ticket-1.png") no-repeat -12px 0;
	background-size: cover;
	width:114px;
	height: 191px;
	float: left;
	text-align:center; 
	position:relative;
	margin:0 5% 25px 0;
	border-radius: 14px;
}
}

.ticketvalentineAdvance {
    background: url("../images/ticket-2.png") no-repeat 0 0;
    background-size: cover;
    width: 124px;
    height: 194px;
    float: left;
    text-align: center;
    position: relative;
    margin: 0 5% 25px 0;
}
.ticketvalentineAdvance .priceTicket {
    font-size: 1.5em;
    color: #FFF;
    font-weight: bold;
    position: absolute;
    bottom: 15px;
    left: 0;
    right: 0;
    text-align: center;
}
.ticketvalentineAdvance .time {
    font-size: 1.1em;
    color: #fff;
    text-align: center;
    padding: 40px 0 0 0;
    line-height: 1.2;
    font-weight: 500;
}
.ticketBoxAdvance {
    background: url("../images/ticket-4.png") no-repeat 0 0;
    background-size: cover;
    width: 124px;
    height: 194px;
    float: left;
    text-align: center;
    position: relative;
    margin: 0 5% 25px 0;
}
.ticketBoxAdvance .time {
    font-size: 1.1em;
    color: #fff;
    text-align: center;
    padding: 40px 0 0 0;
    line-height: 1.2;
    font-weight: 500;
}
.ticketBoxAdvance .priceTicket {
    font-size: 1.5em;
    color: #FF0000;
    font-weight: bold;
    position: absolute;
    bottom: 15px;
    left: 0;
    right: 0;
    text-align: center;
    
}
label {
    font-weight: bold;
}
.pricedetail ol li{
    list-style-type:decimal;
}
.icon-check:before {
    content: "\f00c";
}

.menu-list{
   margin:0;
   padding:0;
 
}
.card-border{
    border:20px solid pink; 
}

.imggallary{
    height: 400px;
    width: 375px;
    object-fit: contain;
}
.fa-regular,
.far {
    font-family: "Font Awesome 6 Free";
    font-weight: 400;

}

.sports-image img{
    width: 300px;
    height: 300px;
    padding-left: 20px;
    object-fit: cover;
    margin-top: 20px;
}
.image-button{
    background:linear-gradient(-145deg, rgba(219,138,222,1) 0%, rgba(246,191,159,1) 100%) ;
    color:white;
}
.party-title{
    color:rgba(219,138,222,1);
}
.event-image img{
    width:300px;
    height:350px;
}
.franchise{
    width:100px;
    height:100px;
    border-radius: 100%;
    background:linear-gradient(-145deg, rgba(219,138,222,1) 0%, rgba(246,191,159,1) 100%) ;
    font-size: 60px;
    padding-left:30px;
    margin-left:40px;
    margin-top:5px;
    color:#fff;
}
.franchise-text .card-text{
    color:grey;

}
p.card-text{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
.franchise-border .card{
border:4px solid rgba(219,138,222,1)
}
.bimg{
    text-align: center;
}
.bimg img{
    width: 71%;
    height: 71%;
    object-fit: cover;
}
.heading{
    
    font-size: 68px;
    font-weight: 600;
    background-image: linear-gradient(to left, #b34eaf, #eeafb2);
    color: transparent;
    background-clip: text;
    -webkit-background-clip: text;
    text-align: center;
    margin-bottom: 10px;
    margin-top: 0;
  }
  .title{
    background-image: linear-gradient(to right, #553c9a 45%, #ee4b2b);
    -webkit-background-clip: text;
    color: transparent;
    text-align: end;
    margin: revert;
  }
.para{
    margin: 50px;
    text-align: inherit;
    font-size: larger;
    color: #12787c;
}
.box{
    width:600px;
    margin:0 auto;
    border:1px solid #ccc;
    margin-top: 182px;
   }
.icon-img{
    display: flex;
    justify-content: center;
}
.card-title h2{
    text-align: center;
    font-family: -webkit-body;
    color: cadetblue;
}

 .demo .input-container {
    display: -ms-flexbox; /* IE10 */
    display: flex;
    width: 100%;
    margin-bottom: 15px;
  }
  
  .demo .icon {
    padding: 10px;
    background: dodgerblue;
    color: white;
    min-width: 50px;
    text-align: center;
  }
  
  .demo .input-field {
    width: 100%;
    padding: 10px;
    outline: none;
  }
  
  .input-field:focus {
    border: 2px solid dodgerblue;
  }
  
  /* Set a style for the submit button */
  .demo .btn {
    background-color: dodgerblue;
    color: white;
    padding: 15px 20px;
    border: none;
    cursor: pointer;
    width: 100%;
    opacity: 0.9;
  }
  
  .btn:hover {
    opacity: 1;
  }

  .signin{
    background-color: rgb(53 155 255);
    padding: 6px;
    margin-top: 1rem;
    display: flex;
    justify-content: center;
    
  }
  .signin a{
    color: white;
    padding-left: 4px;
    margin: 3px;
  }
  .signin a:hover{
    color: black;
    background-color: white;
    padding: 1px;
    border: 1px solid black;
  }
  .signin p{
    color: black;
  }
  .btn-logout{
    background: #333;
  }